### Method

# MalcontentUi UserControls get_user_account_type

since: 0.14.0

#### Declaration [src]

    MctUserType
    mct_user_controls_get_user_account_type (
      MctUserControls* self
    )

#### Description [src]

Get the value of `MctUserControls:user-account-type`.

Available since: 0.14.0

Gets property | `MalcontentUi.UserControls:user-account-type`

#### Return value

Type: `MctUserType`

The account type of the user the controls are configured for.